html {
  margin: 0px;
}

.video_container {
  width: 90%;
  max-width: 540px;
}

.feedback {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.video_screen_content {
  display: flex !important;
  flex-direction: column;
  align-items: center;
}

#button1 {
  width: fit-content;
}

#white-logo {
  position: fixed;
  width: 150px;
  right: 0;
  top: 0;
}

#purple-logo {
  position: fixed;
  width: 150px;
  right: 0;
  top: 0;
}

body {
  width: 100vw;
  height: 100vh;
  margin: 0px;
  overflow: hidden;
  background: #fbfafe;
  overflow-y: auto;
}

h5 {
  font-family: 'Roboto', sans-serif;
  font-size: 22px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 50px;
  letter-spacing: normal;
  text-align: center;
  font-weight: 650;
  color: #30314c;
}

h3 {
  font-size: 20px;
  font-style: normal;
  font-stretch: normal;
  letter-spacing: normal;
  text-align: center;
  font-weight: normal !important;
  color: #000000;
}

h2 {
  font-family: 'Roboto', sans-serif;
  font-size: 30px;
  font-weight: lighter;
  font-style: normal;
  font-stretch: normal;
  line-height: 50px;
  letter-spacing: normal;
  text-align: center;
  font-weight: 500;
  color: #000000;
  margin-bottom: 30px !important;
}

h2.edu_unit_title {
  font-size: 44px;
  color: white;
  text-align: left;
  margin-bottom: 10px !important;
}

.screen .screen_inner_container:first-child .screen_content.inner_cont,
.thankyouscreen .screen_inner_container:first-child .screen_content.inner_cont h2 {
  text-align: left;
}

h3.quiz_question {
  font-family: 'Roboto', sans-serif;
  font-size: 25px;
  font-stretch: normal;
  letter-spacing: normal;
  text-align: center;
  font-weight: 600 !important;
  color: #3927b7;
  margin-bottom: 25px !important;
  margin-top: 0;
}

h2.survey_title {
  font-family: 'Roboto', sans-serif;
  font-size: 36px;
  font-stretch: normal;
  letter-spacing: normal;
  text-align: center;
  font-weight: 600 !important;
  color: #3927b7;
  margin-bottom: 25px !important;
  margin-top: 0;
}

p.survey_summary {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 24px;
}

div.illustration_container {
  width: 30% !important;
  margin: 0 auto;
  margin-bottom: 6em;
}

div.illustration_container img {
  width: 100%;
  height: auto;
}

.edu_unit_time {
  font-size: 28px;
  color: white;
  text-transform: uppercase;
  padding-top: 15px;
}

.edu_unit_time_img {
  max-height: 30px;
  margin-right: 11px;
  width: 30px;
}

.edu_unit_time>* {

  display: inline-block;
  vertical-align: middle;

}

#screen1 .summary {
  font-size: 24px;
  color: white;
  margin-top: 20px;
  font-weight: 100;
}

#screen1 .inner_cont.screen_content.screen_header {
  width: 90%;
  height: auto;
}


#screen1 .inner_cont.screen_content.screen_header {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  overflow: hidden;
  margin-bottom: 2em;
}

.thick-green-underline {
  height: 8px;
  width: 250px;
  background-color: #4eaa4b;
  position: absolute;
  margin-bottom: 2em;
}

.progress {
  visibility: hidden;
}

/* ********************************[ JS for Loading page ] ******************************** */
#loadingDiv {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 1);
  z-index: 100;
}

.wrap {
  position: absolute;
  top: 48%;
  left: 44%;
  width: 10%;
}

.text {
  color: #80205e;
  display: inline-block;
}

.bounceball {
  position: relative;
  display: inline-block;
  height: 37px;
  width: 15px;
  transform: scale(2);
}

.bounceball:before {
  position: absolute;
  content: '';
  display: block;
  top: 0;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background-color: #80205e;
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-animation: bounce 500ms alternate infinite ease;
  animation: bounce 500ms alternate infinite ease;
}

.screen {
  height: 100vh;
  text-align: center;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  padding: 0px;
}

p.option {
  font-size: 16px !important;
  text-align: left !important;
}

.screen .screen_inner_container:first-child,
.thankyouscreen .screen_inner_container:first-child {
  height: 90%;
  display: flex;
  overflow-y: auto;
}


.screen .screen_inner_container:first-child .screen_content.inner_cont,
.thankyouscreen .screen_inner_container:first-child .screen_content.inner_cont {
  padding: 50px;
  display: flex;
  justify-content: center;
}


.thankyouscreen .screen_inner_container>* {
  max-width: 800px;
  margin: auto;
  padding: 15px;
}

.thankyouscreen {
  height: 100vh;

  display: none;

  text-align: center;

  flex-direction: column;

  justify-content: center;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  z-index: -999;
}

textarea {
  display: block;
  height: 300px;
  background: #fff;
  z-index: auto;
  position: relative;
  line-height: 20px;
  font-size: 15PX;
  border: 2px solid #575AA6;
  width: 100%;
  max-width: 750px;
  min-width: 600px;
  margin: auto;
}

input {
  width: 80%;
  max-width: 255px;
  background: #fff;
  z-index: auto;
  position: relative;
  line-height: 20px;
  font-size: 16px;
  transition: none 0s ease 0s;
  border: 1px solid #351669;
  padding: 15px 6px;
}

.screen.satisfaction_unit .options_checkbox ul li::after {
  position: absolute;
  top: 20px;
  height: 23px;
  width: 23px;
  left: 0;
  border: 2px solid #351669;
  content: '';
}

.screen.satisfaction_unit .options_checkbox ul li.active::after {
  background-color: #351669;
}

.screen.satisfaction_unit .options_checkbox ul li {
  padding-left: 43px;
}

.options_imgs ul li:hover img,
.options_imgs ul li.active img {
  border: 2px solid #2c203f;
}

.question-container {
  overflow-y: scroll;
  -ms-overflow-style: none;
  /* IE and Edge */
  scrollbar-width: none;
  /* Firefox */
  max-width: 100% !important;
}


.question-container::-webkit-scrollbar {
  display: none;
}

#button0 {
  background: #fff;
  color: #351669;
  border: 1px solid;
  padding: 16px 33px;
  font-size: 25px;
  font-weight: bold;
  box-shadow: 1px 1px 0px #351669;
  margin-top: 30px;
}

#button0:hover {
  box-shadow: 0px 0px 0px #351669;
}

button {
  cursor: pointer;
}

.two_options_container button {
  width: 195px;
  text-align: center;
  margin: 20px 25px;
}

.two_options_container button.back {
  background: #fff !important;
}

@-webkit-keyframes bounce {
  0% {
    top: 30px;
    height: 5px;
    border-radius: 60px 60px 20px 20px;
  }

  35% {
    height: 15px;
    border-radius: 50%;
  }

  100% {
    top: 0;
  }
}

@keyframes bounce {
  0% {
    top: 30px;
    height: 5px;
    border-radius: 60px 60px 20px 20px;
  }

  35% {
    height: 15px;
    border-radius: 50%;
  }

  100% {
    top: 0;
  }
}

.screen.inactive {
  opacity: 0;
  z-index: -999;
  display: none;
}

.screen.active,
.thankyouscreen.active {
  opacity: 1;
  z-index: 9999;
  display: inline-block;
  height: 100vh;
}

.disclaimer {
  font-style: italic;
  text-align: center;
  margin-bottom: 15px;
  font-size: 16px !important;
}


.options_checkbox ul li {
  display: block;
  padding: 2vh 2vh;
  /*padding-left: 2vh;
  padding-left: 2vh;*/
  font-size: 20px;
  width: 265px;
  margin: 14px;
  color: black;
  font-weight: 400;
  cursor: pointer;
  max-width: 80vw;
  margin: auto;
  margin-bottom: 15px;
  text-align: left;
  /*padding-left: 43px;*/
  position: relative;
}

.accordian {
  height: 110%;
}

ul.accordian {
  padding-left: 0px;
}

ul.accordian li {
  width: 100% !important;
  box-shadow: -1px 2px 4px 0 rgba(0, 0, 0, 0.5);
  background-color: #ffffff;
}


/***************************************/

.title {
  bottom: 95%;
  left: 25%;
  height: 10vh;
  width: 100%;
  font-family: 'Roboto', sans-serif;
}

.header {
  width: 50%;
  height: 4.5vh;
  font-family: 'Roboto', sans-serif;
  font-size: 3.5vh;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #30304d;
}

#header2 {
  font-weight: normal;
  color: #4b256f;
}

.button {
  padding: 10px 35px;

  margin-top: 58px;

  border-radius: 3px;

  font-family: 'Roboto', sans-serif;

  color: #f8b315;

  font-size: 25px;

  font-weight: normal;

  font-style: normal;

  font-stretch: normal;

  line-height: normal;

  letter-spacing: normal;

  text-align: center;

  font-weight: 550;

  box-shadow: 1px 2px 3px rgba(45, 45, 45, 0.3);
}

h3.entry_title {
  font-weight: 600 !important;
}

.options_buttons ul li {
  display: inline-block;
  padding: 3vh 2vh;
  font-size: 20px;
  background: #575aa6;
  /* border: none; */
  margin: 14px;
  color: #fff;
  font-weight: 600;
  cursor: pointer;
  border: 1px solid #575aa6;
  width: 300px;
  max-width: 40vw;
  text-align: center;
}

.options_buttons ul li:hover,
.options_yes_no ul li:hover,
.options_buttons ul li.active,
.options_yes_no ul li.active {

  color: #575aa6;
  background: transparent;

}

.options_yes_no {

  margin-top: 35px;

}

.options_yes_no ul li {

  display: inline-block;
  padding: 3vh 2vh;
  font-size: 2.5vh;
  width: 204px;
  background: #fff;
  border: 2px solid;
  margin: 14px;
  color: #351669;
  font-weight: 700;
  cursor: pointer;
  max-width: 40vw;

}

.footer_cont {
  font-size: 14px;
  text-transform: uppercase;
  line-height: 26px;
  color: #000;
}

.options_buttons ul,
.options_yes_no ul {

  padding: 0px;
  margin: 0px;
  text-align: center;

}

.button:hover {
  color: #f8b315;

}

#button1 {
  background-color: #fa662b;
  left: 0vw;
  box-shadow: none;
  border: none;
  border-radius: 0px;
  color: #fff;
  font-weight: normal;
  font-size: 16px;
  /* padding: 12px 50px; */
  padding: 0 !important;
  font-size: 16px;
  border: 2px solid #fa662b;
  flex: 1;
  height: 45px;
  width: 110px;
}

#button3 {
  background-color: transparent;
  border: 2px solid #fa662b;
  left: 0vw;
  box-shadow: none;
  border-radius: 0px;
  color: #fa662b;
  font-weight: normal;
  font-size: 16px;
  padding: 0 !important;
  /* padding: 12px 50px; */
  flex: 1;
  height: 45px;
  width: 110px;
}

#button1:hover {
  color: #fa662b;
  background: transparent;
}

#button3:hover {
  background: #fa662b;
  color: #fff;
}

#button2 {
  background-color: transparent;
  border: 2px solid #f8b315;
  left: 10vw;
}

#first_name {
  width: 16vw;
}

#input_info1 {
  width: 100%;
}

#last_name {
  position: relative;
  left: 18vw;
  bottom: 6.5vh;
  width: 16vw;
}

#input_info4 {
  width: 100%;
}

.extra_info {
  font-size: 2.75vh;
  width: 100%;
  position: absolute;
  top: 56vh;
  color: #4b256f;
  text-align: left;
}

.join_sheleads {
  color: #4b256f;
  text-decoration: underline;
}

.join_sheleads:hover {
  color: #f8b315;
  text-decoration: underline;
}

/********************************************/


.instructions {

  font-family: 'Roboto', sans-serif;
  font-size: 20px;
  font-weight: lighter;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #30314c;

}

.options_imgs ul li {

  display: inline-block;
  width: 100px;
  margin: 25px;
  cursor: pointer;

}

.options_imgs ul {

  list-style: none;
  padding: 0;
  margin: 0;

}

.options_imgs ul li img {
  width: 100%;
  border-radius: 50%;
  border: 2px solid transparent;
}

.Other_txt textarea {
  margin-left: 0;
  margin-top: 19px;
  max-width: 100% !important;
  min-width: 100px !important;
  height: 95px;
}

.hint {
  display: inline-block;
  font-weight: 300;
  font-size: 20px;
  font-style: italic;
}

.screen_inner_container>* {
  margin: auto;
  display: block;
  vertical-align: middle !important;
}

#screen1 .title_screen {
  margin: 0 !important;
}

#screen1 #button1 {
  margin: 45px 0 0 0;
}

.inner_cont>* {
  max-width: 800px;
  margin: auto;
  width: 80%;
}

.screen .screen_inner_container:first-child .inner_cont>*,
.thankyouscreen .screen_inner_container:first-child .inner_cont>* {
  width: 100%;

  display: table-cell;

  vertical-align: middle;
  height: auto;

  max-height: 100%;
}

.inner_cont p {
  font-size: 20px;
  text-align: center;
  margin-top: 0px;
  margin-bottom: 25px;
}

.inner_cont td {
  border: 1px solid;
  text-align: left;
  padding: 6px;
  font-size: 20px;
}

.inner_cont td {
  border: 1px solid;
  text-align: left;
  padding: 6px;
}

.edu_list {
  font-size: 24px;
  text-align: left;
  max-width: 450px;
  margin: auto;
}

.inner_cont table {
  margin: 15px auto;
}

.accordian li:hover {
  background-color: #dceddc;
}

.screen_footer {
  height: 140px;
  width: 100%;
  position: fixed;
  bottom: 0;
  left: 0;
  background-color: #fbfafe;
}

.button_container>button {
  margin: 20px;
}

.screen_inner_container .screen_header {
  padding-top: 5%;
}

.screen_content.inner_cont {
  padding-top: 100px;
}

.screen_inner_container .screen_header {
  padding-top: 100px;
}

.options_checkbox ul li {
  display: block;
  padding: 2vh 2vh;
  padding-left: 2vh;
  padding-left: 2vh;
  font-size: px;
  width: 265px;
  margin: 14px;
  color: #000;
  font-weight: 400;
  cursor: pointer;
  max-width: 80vw;
  margin: auto;
  text-align: left;
  padding-left: 43px;
  position: relative;
}

.options_checkbox ul li::after {
  position: absolute;
  top: 21px;
  height: 23px;
  width: 23px;
  left: 0;
  border: 2px solid #575AA6;
  content: '';
}

.options_checkbox ul li.active::after {

  background: #575AA6;

}

.options_checkbox_wide ul li {
	display: block;
	padding: 2vh 2vh;
	font-size: 20px;
	width: auto;
	color: #000;
	font-weight: 400;
	cursor: pointer;
	max-width: 80vw;
	margin: auto;
	text-align: left;
	padding-left: 43px;
	position: relative;
}

.options_checkbox_wide ul li::after {
	position: absolute;
	top: 21px;
	height: 23px;
	width: 23px;
	left: 0;
	border: 2px solid #575AA6;
	content: '';
}

.options_checkbox_wide ul li.active::after {

	background: #575AA6;

}

@media only screen and (max-width: 530px) {

  .options_checkbox ul li {
    font-size: 18px;
    width: 215px;
  }

	.options_checkbox_wide ul li {
		font-size: 18px;
		width: 300px;
	}

  .Other_txt textarea {
    margin-left: -6vh;
    max-width: 450px !important;
    min-width: 100px !important;
  }

  .options_yes_no ul li {
    margin: 12px;
  }

  .options_imgs ul li {
    display: inline-block;
    width: 70px;
    margin: 12px;
    cursor: pointer;
  }

  h3 {
    font-size: 20px;
    font-weight: lighter;
    line-height: 30px;
  }

  .screen {
    padding: 30px 20px;
  }

  #screen1 h2.edu_unit_title {
    font-size: 36px;
  }

  #screen1 .edu_unit_time {
    font-size: 20px;
  }

  #screen1 .summary {
    font-size: 20px;
  }

  #screen1 .screen_inner_container>* {
    margin: 0 auto;
  }

  #screen1 #button1 {
    margin-top: 40px;
  }

  .button {
    font-size: 20px;
  }

  .two_options_container button {
    margin: 10px 25px;
  }
}

.footer_cont .heart_img {
  height: 22px !important;
  margin-bottom: 3px !important;
}

.footer_cont .logo_img {
  height: 35px !important;
  margin-bottom: 4px !important;
}

.options.options_multiple_choice_list.options_checkbox.full-width li {
  width: 100%;
}

.satisfaction_unit ul {
  padding-left: 0px;
}

.satisfaction_unit li {
  text-align: left !important;
}


		.options_buttons.list_buttons ul li {
    max-width: 100%;
    width: 100%;
    padding: 15px;
}

.options_buttons.list_buttons ul {
    width: 320px;
    margin: auto;
}


@media only screen and (max-width: 1200px) {
  .inner_cont>* {
    max-width: 650px;
    margin: auto;
    width: 80%;
  }

  #screen1 #button1 {
    margin: 35px 0 0 0;
  }

  #screen1.title_screen {
    max-width: 100%;
  }

  div.illustration_container {
    width: 40% !important;
    margin: 0 auto;
    margin-bottom: 6em;
  }
}

@media only screen and (min-width: 768px) {
  .options.options_multiple_choice_list.options_checkbox {
    /*max-height: 500px;
    overflow: auto;*/
    height: 100%;
    padding-bottom: 100px;
  }

  div.holiday {
    flex-direction: column;
    align-items: center;
  }

  div.holiday p,
  div.holiday div {
    width: 100%;
  }

  div.holiday div {
    height: 75px;
  }
}


@media only screen and (max-width: 991px) {
  .loader_tree {
    display: none;
  }

  .progress {
    opacity: 1;
  }

  .screen {
    padding-top: 75px;
  }

  #screen1 .edu_unit_time {
    font-size: 22px;
  }

  #screen1 .summary {
    font-size: 22px;
  }

  .screen_inner_container .screen_header {
    padding-top: 5%;
  }

  .screen_content.inner_cont {
    padding-top: 5%;
  }

  .screen_inner_container .screen_header {
    padding-top: 5%;
  }

  .screen .screen_inner_container:first-child .screen_content.inner_cont,
  .thankyouscreen .screen_inner_container:first-child .screen_content.inner_cont {
    width: 95%;
    overflow-x: hidden;
    padding: 5%;
    height: auto;
    min-height: 95%;
    margin: 0px auto;
  }

  .screen .screen_inner_container:first-child,
  .thankyouscreen .screen_inner_container:first-child {
    min-height: calc(100% - 140px);
    display: flex;
    height: auto;
  }

  .screen_footer {
    height: 140px;
    width: 100%;
    position: relative;
    bottom: 0;
    left: 0;
    background-color: #fbfafe;
  }

  div.illustration_container {
    width: 60% !important;
    margin: 0 auto;
  }
}

@media only screen and (max-width: 530px) {
  .screen_content.inner_cont {
    padding-bottom: 70px;
  }

  .screen {
    padding-top: 75px;
  }

  #screen1 .edu_unit_time {
    font-size: 20px;
  }

  #screen1 .summary {
    font-size: 20px;
  }
}
